docs

# RequestLimiter

interface RequestLimiter
Content copied to clipboard

## Functions

limit
Link copied to clipboard
abstract suspend fun < T > limit (block: suspend () -> T ): T
Content copied to clipboard

Use limit for working of block (like delay between or after, for example)

## Inheritors

CommonLimiter
Link copied to clipboard
ExceptionsOnlyLimiter
Link copied to clipboard
PowLimiter
Link copied to clipboard